Subject: Ticket Assigned - Please hold my ordered till I will return back to Saudi
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jun 2022 16:36:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Please hold my ordered till I will return back to Saudi  Hi, I ordered on 31  May  Tuesday as ordered No 6146876980 and many time I requested from you to sent me as soon as possible But unfortunately it’s not done , Right now I am out side the kingdom of Saudi Arabia . Till the Saturday I saw ordered only placed. Then I left KSA for almost 10 days. So your App of center point it’s not going to opened out side the KSA . So could you please hold my order till return back to KSA . Probably on 13th June . I hope you can help me in this issue. Thanks. With regard.                Dr saeeda 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4459070